[Setting]
Printer=0
0=Xerox Phaser 6000B
 
[Xerox Phaser 6000B]
PDL=HB
 
HB=Xerox Phaser 6000B
 
HBx863=..\Drivers\HB\Win_7VistaXP\x32\Italiano
HBx643=..\Drivers\HB\Win_7VistaXP\x64\Italiano
HBx863INF=xrhkazi.inf,xrhkazi.inf
HBx643INF=xrhkazi.inf,xrhkazi.inf
 
HBx863VER=2.6.3.0,xrhkazim.dll
HBx643VER=2.6.3.0,xrhkazim.dll
 
HBx863SIZE=0
HBx643SIZE=0
 
UTILITY=1,2,6
UTILITY1=User'sGuide
UTILITY2=StatusMonitor
UTILITY6=Launcher
UTILITY1SIZE=0
UTILITY2SIZE=0
UTILITY6SIZE=0
UTILITY1SYSTEMSIZE=0
UTILITY2SYSTEMSIZE=0
UTILITY6SYSTEMSIZE=0
 
OID_PRINTER=1.3.6.1.4.1.253.8.62.1.19.4.31.1.1
PRINTERNAME_NET=Xerox Phaser 6000B
PRINTERNAME_ADD=Xerox Phaser 6000B
PRINTERNAME_SHARE=6010N-%.2d
PRT_PNPKEY=XEROXPHASER_6000B829B
PRT_NAME=XEROXPHASER_6000B
PRT_VID_PID=VID_0924&PID_3D6C
LOCATION_INFO=Phaser 6000B
USB_ID=""Xerox Phaser 6000B""
 
[Dummy Driver]
DummyDriver=Xerox Phaser 6000B
 
[On Remote PC Install]
SIZE=0
 
[Software Size]
StatusMonitor=57100
User'sGuide=3800
Launcher=1000
 
[URL]
Register Printer=http://www.office.xerox.com/cgi-bin/printer.pl?APP=FAV&PAGE=Color&Model=Phaser+6000&PgName=reg&Language=italian
 
[Document]
LicensePath=..\Startup\License\Italiano\License.txt
